
            <div class="uk-container">



<h1>Projects</h1>


<dl class="uk-description-list uk-description-list-divider">
   {% for child in node.find("/projects").children %}
        <dt>

{{ child.name }}</dt>
        <dd>/user/projects/{{ child.name }}</dd><dd>
<a class="uk-button uk-button-danger  uk-button-small"  onclick='load_url("content","/user/projects/{{ child.name }}");'>delete</a>
<a class="uk-button uk-button-secondary uk-button-small"  onclick='load_url("content","/user/projects/{{ child.name }}");'>open</a>
<a class="uk-button uk-button-primary uk-button-small"  onclick='load_url("content","/user/projects/{{ child.name }}");'>infos</a>


</dd>

    {% endfor %}
</dl>

</div>
